curl --location 'https://api.techrar.com/inventory/v1/merchant/items/modifiers/' \
--header 'app-id: 4' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ordering": 0,
"name_en": "string",
"name_ar": "string",
"is_active": true,
"modifiers": [
{
"name_en": "string",
"name_ar": "string",
"is_active": true,
"ordering": 0
}
]
}'{
"id": 4,
"custom_fields": null,
"modifiers": [
{
"id": 7,
"custom_fields": null,
"app_id": 243,
"ordering": 0,
"name_en": "large",
"name_ar": "large",
"is_active": true
},
{
"id": 8,
"custom_fields": null,
"app_id": 243,
"ordering": 0,
"name_en": "small",
"name_ar": "small",
"is_active": true
}
],
"app_id": 243,
"created_at": "2024-12-31T12:08:08.074450+03:00",
"modified_at": "2024-12-31T12:08:08.074467+03:00",
"is_deleted": false,
"deleted_at": null,
"ordering": 0,
"name_en": "size",
"name_ar": "size",
"is_active": true
}